/* In this file, you can localize the tax area names and regions.*/


/* The empties */
"None" = "Ohne";
"Choose" = "Auswählen";


/* Africa */
"Africa" = "Afrika";
"South Africa" = "Südafrika";

/* Americas */
"Americas" = "Amerika";
"Argentina" = "Argentinien";
"Chile" = "Chile";
"Dominican Republic" = "Dominikanische Republik";
"Ecuador" = "Ecuador";
"El Salvador" = "El Salvador";
"Mexico" = "Mexiko";
"Paraguay" = "Paraguay";
"Peru" = "Peru";
"Venezuela" = "Venezuela";

/* Asia */
"Asia" = "Asien";
"China" = "China";
"India" = "Indien";
"Israel" = "Israel";
"Japan" = "Japan";
"Kazakhstan" = "Kasachstan";
"Korea" = "Korea";
"Lebanon" = "Libanon";
"Malaysia" = "Malaysia";
"Philippines" = "Philippinen";
"Russia" = "Russland";
"Singapore" = "Singapur";
"Sri Lanka" = "Sri Lanka";
"Thailand" = "Thailand";

/* Australasia */
"Australasia" = "Asiatisch-pazifischer Raum";
"Australia" = "Australien";
"New Zealand" = "Neuseeland";


/* Canada */
"Canada" = "Kanada";
"Alberta" = "Alberta";
"British Columbia" = "Britisch-Kolumbien";
"Manitoba" = "Manitoba";
"New Brunswick" = "New Brunswick";
"Newfoundland and Labrador" = "Neufundland und Labrador";
"Northwest Territories" = "Northwest Territories";
"Nova Scotia" = "Nova Scotia";
"Nunavut" = "Nunavut";
"Ontario" = "Ontario";
"Prince Edward Island" = "Prinz-Edward-Inseln";
"Quebec" = "Quebec";
"Saskatchewan" = "Saskatchewan";
"Yukon" = "Yukon";

/* Europe */
"Europe" = "Europa";
"Austria" = "Österreich";
"Azores and Madeira" = "Azoren und Madeira";
"Belgium" = "Belgien";
"Bosnia and Herzegovina" = "Bosnien und Herzegowina";
"Bulgaria" = "Bulgarien";
"Croatia" = "Kroatien";
"Cyprus" = "Zypern";
"Czech Republic" = "Tschechische Republik";
"Denmark" = "Dänemark";
"Estonia" = "Estland";
"Finland" = "Finnland";
"France" = "Frankreich";
"Germany" = "Deutschland";
"Greece" = "Griechenland";
"Hungary" = "Ungarn";
"Iceland" = "Island";
"Ireland" = "Irland";
"Italy" = "Italien";
"Latvia" = "Lettland";
"Lithuania" = "Litauen";
"Luxembourg" = "Luxemburg";
"Macedonia" = "Mazedonien";
"Malta" = "Malta";
"Moldova" = "Moldawien";
"Netherlands" = "Niederlande";
"Norway" = "Norwegen";
"Poland" = "Polen";
"Portugal" = "Portugal";
"Romania" = "Rumänien";
"Serbia" = "Serbien";
"Slovakia" = "Slowakische Republik";
"Slovenia" = "Slowenien";
"Spain" = "Spanien";
"Sweden" = "Schweden";
"Switzerland" = "Schweiz";
"Turkey" = "Türkei";
"Ukraine" = "Ukraine";
"United Kingdom" = "Großbritannien und Nordirland";

/* United States */
"United States" = "Vereinigte Staaten von Amerika";
"Alabama" = "Alabama";
"Alaska" = "Alaska";
"Arizona" = "Arizona";
"Arkansas" = "Arkansas";
"California" = "Kalifornien"; 
"Colorado" = "Colorado";
"Connecticut" = "Connecticut";
"District of Columbia" = "District of Columbia";
"Florida" = "Florida";
"Georgia" = "Georgien";
"Hawaii" = "Hawaii";
"Idaho" = "Idaho";
"Illinois" = "Illinois";
"Indiana" = "Indiana";
"Iowa" = "Iowa";
"Kansas" = "Kansas";
"Kentucky" = "Kentucky";
"Louisiana" = "Louisiana";
"Maine" = "Maine";
"Maryland" = "Maryland";
"Massachusetts" = "Massachusetts";
"Michigan" = "Michigan";
"Minnesota" = "Minnesota";
"Mississippi" = "Mississippi";
"Missouri" = "Missouri";
"Nebraska" = "Nebraska";
"Nevada" = "Nevada";
"New Jersey" = "New Jersey";
"New Mexico" = "New Mexico";
"New York" = "New York";
"North Carolina" = "North Carolina";
"North Dakota" = "North Dakota";
"Ohio" = "Ohio";
"Oklahoma" = "Oklahoma";
"Pennsylvania" = "Pennsylvania";
"Puerto Rico" = "Puerto Rico";
"Rhode Island" = "Rhode Island";
"South Carolina" = "South Carolina";
"South Dakota" = "South Dakota";
"Tennessee" = "Tennessee";
"Texas" = "Texas";
"Utah" = "Utah";
"Vermont" = "Vermont";
"Virginia" = "Virginia";
"Washington" = "Washington";
"West Virginia" = "West Virginia";
"Wisconsin" = "Wisconsin";
"Wyoming" = "Wyoming";


